[MAIN]
COUNT=17
Name0000=读卡器演示程序
Name0001=联机
Name0002=断开
Name0003=搜寻联网设备
Name0004=通信日志
Name0005=使用
Name0006=帮助
Name0007=实时信息显示
Name0008=关于  读卡器演示程序
Name0009=用户手册
Name0010=提示信息
Name0011=检查更新
Name0012=存在新版本...
Name0013=自动切换
Name0014=网络诊断
Name0015=自动连接
Name0016=NOTE : 使用发卡器(虚拟键盘版) 请重新插拔USB设备,并重复点击联机,直到连接成功!
